Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-56929

Improve error message for improper downgrades resulting in invalid collection options

    XMLWordPrintable

Details

    • Task
    • Status: Closed
    • Major - P3
    • Resolution: Fixed
    • None
    • 4.4.7
    • None
    • None
    • Fully Compatible
    • Execution Team 2021-05-31

    Description

      Follow-up to WT-6011

      This ticket is to review whether this problem is possible.

      The current assumption is that we do not think WT-6011 is necessary as we haven't run into any issues in our current testing for time-series, but we want to ensure the scenario that has been highlighted by Dan Gottlieb in that comment is not possible. 

      Attachments

        Issue Links

          Activity

            People

              gregory.wlodarek@mongodb.com Gregory Wlodarek
              connie.chen@mongodb.com Connie Chen
              Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: